$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -1800000.0
    - - -800000.0
      - -1800000.0
    - - -800000.0
      - -1900000.0
    - - -700000.0
      - -1900000.0
    - - -700000.0
      - -1800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -1800000.0
    - 0.0
    - 0.0
    - 1.0
id: 83454147-a8f6-46ba-a5c4-eb8e55c786fb
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2018-01-01
lineage:
  ls7_fc_albers:
  - ad2230e8-bfef-453a-9034-daee8f12685b
  - c46ec6a8-100e-4812-beed-14853d7f0472
  - 5c5f4353-ac6d-4f92-b63a-f899936e6227
  - 1803fafa-fe77-4396-8cce-9ccac9cf5151
  - cbcb2fd7-e79a-489e-b975-30a187ffc774
  - 6acc111e-4617-4f1a-bb0d-ca9323d178b8
  - 36ff1b70-1bbe-46b0-a824-5d2241f95727
  - b7b7b1ae-f82f-4e2d-bc59-792190b04e61
  - 23bf5b57-4999-4933-acab-9856e6fe25fc
  - 5b3c4a92-8755-4cc9-a648-57ed5136d38b
  - 9ae6eb4b-e429-4688-8649-7846806b65d1
  - 7d083dcc-20d6-4278-aa7c-e077bfab8b63
  - b7d7acd3-3ffa-48fc-9aa4-79cefe585ee7
  - 4abc8157-eff6-4a15-9745-19d650c2c288
  - 233a3179-f7b7-44e4-b9dd-bb53129c24f8
  - 57ce5e08-bd55-4575-9634-3836fb6069dc
  - 06c0832f-6eae-49a7-8745-9fa552b7b9f3
  - 7e1858b3-a038-4d49-b577-1d0f2cd7fd10
  - c36a77d4-35d4-4e36-81f7-d500c46f63ba
  - 19845308-ca90-4df6-8d83-3e7d56a898a2
  - 0084ab6d-f3ac-4eef-a762-48def13ec079
  - 25f1e574-abbd-4f21-b48d-8f22607e6ca1
  - 7b445e0a-a4a4-4ba1-946f-7264e8e2a516
  - fa75ba21-6334-4445-afb1-490ac21c75ef
  - 1d9778bd-30ed-4fe3-b090-ba3ea5595388
  - 95ff6def-c461-47ce-ac89-cc0f4406015e
  - 2ac4a14a-e57d-4df4-a21f-c127fe674194
  - 61dac84e-9e77-4bc8-a1e6-14b62e5fb7c5
  - 4c7cdde4-78c5-4282-b405-1d78b6084df6
  - d043731f-d172-466f-965c-f6928cd9e8e7
  - ed8b5b9e-d5e3-4e68-8d7c-9c04a6e2179c
  - f28b1796-30a6-4dc7-b222-6d3119d1c7f2
  - 8809371b-b17a-40b4-b0b0-423fd9e38812
  - 06548c64-89b0-4afb-a72a-67d9c69114f8
  - fc154659-0204-4179-820b-7847d7fa65d7
  - d7cad7e5-1a50-4e97-9c3f-7a004ca3adda
  - 2812ecec-9c2f-4795-97d3-a8db28ab756e
  - f27e007c-938a-46b9-83ce-cd25880310a0
  - d7091e47-f771-4865-b0c0-db5d85097363
  - c4b0d4b2-69c2-4904-bef8-d40563738be7
  - 6d1c92a7-84a1-4393-9558-45fde8e8d893
  - c310a0c6-6d04-4b56-afc6-ccfb493715d1
  - c278e649-c992-4c00-8d99-bccb3d24c012
  - 8d032e26-f2b3-4e7b-8ab3-99770c879a31
  - 408c73d4-ccba-4282-b957-c1aa1f7bca58
  - c4d5ec1a-0768-4d4e-a2e5-d7ec70a2572f
  - d9d96b51-79b0-4a9d-9673-a35562376191
  - 2de16d71-2203-4e65-866f-d3329550a889
  - a4083422-f39d-464d-b6dc-f6095715f256
  - e2bfde80-12c8-462f-a966-ae6ee783b7fc
  - 19d9e8b5-da7f-4c99-8d11-f9b3535ce5be
  - f170fa0b-a0c7-4cbf-9041-ecb2d9290384
  - d69c4020-5db0-42ac-b1c0-cd85ba08a69a
  - 0ca6babd-317b-429a-b8e0-8e660166038a
  - 014f8ab8-2e74-4d7d-a91e-8aee8a4da31a
  - e102aefc-f07d-46da-b1b8-5dfeb4a5343f
  - 046700f7-fd2e-45e4-a8bd-d15491efd72d
  - 12ec6375-7dad-4ba2-88ff-4f0c77184ed7
  - e870a4d1-d774-4e1a-8989-d28b8fd72684
  - 1ffa9949-9d8c-498b-bebf-36cbb08ebc9f
  - 9689d2d9-c9ab-403e-8a9d-73c9323bf358
  - 1487bf7d-5c41-40e0-bc27-5afab5379871
  - 8ea40858-2364-4247-903a-da963a49f70f
  - 92bb088a-d145-4fd2-8640-f3e071075124
  - 3b106c16-2ae6-491c-8187-4e327bbb6e84
  ls7_nbart_geomedian_annual:
  - 4cae0f2a-e94e-4024-88ef-412c43f4d705
  ls7_nbart_tmad_annual:
  - f229ca07-b108-4f53-a27e-1f3ce54bd089
  ls8_fc_albers:
  - 47119bcc-79f9-4565-a516-875d08fd6095
  - ae1b1a53-7051-4839-b0b4-c24f62369dbb
  - d3ea9243-ec4f-4027-8862-68da259a69eb
  - 7d8a0db9-7b54-48e7-9160-c5508fb70a37
  - fb074e8a-76a5-4194-9e80-fc53f8289bce
  - 4ff91803-3a83-48f6-a512-b60addea0452
  - 8cb69741-0230-46a5-ab4b-75d62c12d228
  - 41b0fa0f-ec07-428d-98df-adb2273fd0b8
  - 43fea04e-1230-4efc-a1b6-dd3b3ed1bf3f
  - 8bab93a6-cd26-477d-b7f8-c9f6657a4a8f
  - 5d7558a3-2d38-4865-ac04-0ceb4e825c9d
  - c788c0dc-a893-4dc5-b52c-5d0a065a62e0
  - 55ad9181-990b-4f82-b8f0-5e4b082788a7
  - 865132bd-7d2a-4e0b-a426-d3a8abf8a984
  - e56be681-d3fd-493b-afc5-ecb94a54f7c9
  - 66c0d38a-ab77-4cd8-8587-6abe394b22b7
  - 9c9b7180-9862-4294-ba4c-8a57ec93e232
  - 8caddfde-35aa-47b8-b8c7-ed0bd353e97f
  - a970572b-6519-457a-87a7-93cc70934e93
  - def1136e-debc-40e8-a5e0-e6e7ff439807
  - 264df2d5-8034-462d-8ed7-ef4906fc7d09
  - e81eb236-78cb-48af-8c47-0a832f2fbe0b
  - d80f25fc-bcef-41ef-813e-899807d82208
  - 419b39cc-0fb5-40c9-b973-89ab12738519
  - e1d7b941-c6c9-426c-993a-d06539564818
  - ee3ab4eb-97dd-45e8-b57f-df286a8eddc1
  - 7629ebd5-4151-41db-9952-70a16a0532d1
  - 86c4e28d-765a-417c-913c-3cc07b476fc5
  - 6d4be08d-e336-4ce1-ab44-cf374f39f132
  - 07643538-1e1c-4741-b3a0-375a71fdbb6a
  - 2aaa42ee-18d8-413b-b9f9-6b9f094448db
  - b1286693-2208-413a-8359-2d5d08b5bcc3
  - ef6d6162-8e9d-4f7b-a84c-adbea1b5ddaf
  - 8aeb6f9c-6e6e-44cb-830e-b9a293c2f6d4
  - 0913c0a0-8a8f-4828-9a30-8e03281eda8f
  - 578c47da-5b18-4fc5-b27b-cefd7f1d7320
  - e47d046a-75c2-408d-a110-1c69de12844f
  - 93f5a5af-8fd8-43cf-897d-af45d5a2701f
  - 9c0eae7a-4a77-4648-bce0-e67f91df7e9a
  - cd0d664f-5b07-4cab-871a-d966697abf93
  - be4ede75-61b7-42e0-abb3-f449d1cd41cb
  - 6c747c67-c7aa-4e3c-954c-a18a59534d61
  - 653a9e18-3b12-482b-92a8-10bc1be1103c
  - 6a23e78c-22d4-425d-af67-29cf3cec2846
  - eaf9c205-042b-4e1a-966b-81991fe81a90
  - 793bb17f-d56c-45bf-8a61-12b0e55885e6
  - a1be6c70-195e-4c9d-823f-9ec20c02a294
  - a91e152c-1a70-4bd1-9e1f-42fad546c3cd
  - a811420f-16fc-4e3f-a960-c6976c30c7cd
  - 25ab19a6-d334-40f8-98ce-19efadfb6ae5
  - 75ba2930-a41b-4c92-908b-4cb620a5cfaa
  - 2d85d50a-a37b-4cc4-a43e-10d4f7d4f3e0
  - 96e721fe-0271-4095-b3f2-86e6ab145c64
  - 3dcb39db-d125-4099-b9ea-482a556adea9
  - da4dada9-0fa4-4d3a-82d9-97cc59339c21
  - 1e7a0a58-dd69-4587-afd2-194cc967b943
  - dbd3d7c8-4c87-493b-abae-273e9999353c
  - 4253bc6b-8192-48c9-b640-7c4a43f0f77b
  - e92c6275-b9f2-4e76-9ac9-dac99a7943a7
  - 1cfee515-83b1-46c1-9182-0aa6bf688f2b
  - f726b319-8342-47a7-bf0e-395569c40705
  - cd6f49a1-836c-4c12-99f2-833472c1f8fb
  - 88043ed0-3d8e-4015-b73f-07627403ab78
  - 8d6a3e1c-0357-4540-b831-3195b309290a
  - f6a38acd-9ed9-4b34-9f57-484b12126dd5
  - 1d747114-7809-46e9-8faa-a65c5caff20c
  - e279954a-fb18-4ba2-a6da-60e390529273
  ls8_nbart_geomedian_annual:
  - 8a72f555-7a3a-4f20-a1b6-68e962b308a0
  ls8_nbart_tmad_annual:
  - aeeb0baf-d301-4d88-a55b-b88c913e582b
  wofs_albers:
  - 644daae9-a152-49ba-a131-18c11d41cbe5
  - a73c6b45-eb1f-4deb-8245-dcf82d721029
  - d5b6089b-e19b-4c68-80df-3085eddaa235
  - 6d9b5836-257d-49a8-95f1-a7c32d7b365b
  - d74e6ba9-4638-4eac-bfc2-8cbe3bba6e20
  - a5e90046-e493-4a25-a2f4-a885e758c588
  - 9322404b-3f26-4016-828a-076b06176188
  - 3f0f7afa-fe18-416d-9e17-e44340761387
  - 3b285745-b633-4bef-ab10-e3a35c2d4d1a
  - 72381f05-caed-4ded-9745-80c4f636b9a0
  - 8bbf095b-dc37-403e-9c84-54875137069c
  - fa7157c3-58de-4200-8bb2-2d2c41253583
  - 94d6623d-9247-40af-82a3-c8b932b85350
  - a9f078d8-7b03-4f60-aeca-2cf5d88f6d53
  - 5e93dc9d-bcfc-442c-a226-9951998f5add
  - ab417780-7962-4133-a291-b5ded461f6e1
  - e008bcb4-c852-46b8-bfc4-524747c6ff15
  - 5f156c3e-82d0-4114-80fb-631ee814d058
  - 76e71a1b-a094-4886-9b22-41298ea3e89c
  - 70e0daec-c69d-4305-987f-1a7bdd487b52
  - c77ad9f1-a239-4779-835c-a29ffb24bcf7
  - c23bd161-7026-4499-ac1c-6bb12f535082
  - 82182ad3-f897-4f11-a1bf-48d8fb0cf7d4
  - 7396034d-3886-4eb1-9335-2b82fa75b55f
  - caa88d97-9226-4c24-af95-c7906910353a
  - 8ed9a026-a70e-43d9-ad63-520c4b6255be
  - 443c9879-ee47-47ab-8479-b832b44ddf42
  - 5106b25a-d2f5-43f6-8125-5da8f36245c4
  - 54432fca-efd9-4905-87dd-3ff4dc98ad20
  - dee55681-ee49-42d8-a3c6-5da4f0027f4a
  - 3ce84f68-e093-4254-9800-b5256d6072bf
  - 8a5c5e2f-63d1-4747-9238-96e08d961432
  - 4dac4246-55f8-4eeb-bf83-eb9ce6d0acfb
  - ce03039e-5819-41e2-b0e0-6fed7ff7acad
  - 553bb803-d596-48e3-9ad1-d91796919f70
  - 01e16e7b-0b6e-4442-8986-e8a08d56c36f
  - fc5a37b9-43c3-42d7-b520-9bfb27775a87
  - c7d99e50-862f-4916-8495-f09884dcf3d9
  - 242e2f1a-5d2d-4cff-bbe6-de4f54859ab9
  - 7a8c2b4c-a600-463a-b772-c811c1b49da8
  - 25ce1de4-8368-49fd-83a4-9d948833a931
  - 4c55e30d-024a-4249-968e-7e793e5597a8
  - fc30c630-6d9d-4039-a269-1ffc12e7799d
  - 8dee2fb6-dc09-4d14-b466-b45f304dda9b
  - 50f0519e-8f8c-4648-b8d1-dd2124a3b50a
  - 5bc03e2a-134b-4f49-b77f-eaef728a43e1
  - 8485a0b7-c436-4301-87bc-377f5e798d44
  - 668f2ad3-7922-4fa9-adc9-349418768534
  - 1a707290-fe5c-41c2-b7eb-6b31f35d7bdc
  - 6fc9e344-c13f-4511-9a71-8f3de0499dd6
  - 370c49fc-6c28-4acd-8202-1b73fdcdb73e
  - 71e9207f-9d63-430e-a7a0-883dec848778
  - a1780666-3263-4a32-a155-09b635549007
  - 58abaa70-6bc3-45e0-a0c4-884df454b853
  - 164d2fc8-3c55-410c-8e41-f8b621ba4c86
  - 88207e8d-fca3-4f5b-8cad-73aacb64c91c
  - 11348697-5de2-412c-a6b6-3c70fb77f812
  - 89286eb4-5277-493a-ab1a-8cbaee884dc2
  - d32e594b-c03d-4c1c-9e0b-6fa02cea245b
  - 2c8ae5e3-36c0-4420-82ee-905ab4c6358f
  - 1c45b796-b3a2-4d62-884d-6a31f6e0f059
  - afd23a15-df66-41f4-a626-f8b63b12e095
  - 1e8414c4-ce94-4914-a730-e67fab7ef8dc
  - 63bed8ca-9865-44df-ab12-ec284c11078e
  - 21ea89e7-23a0-4c1f-98d0-312d12a3f880
  - b6319fd9-c6e6-427b-9258-5eee07281cf0
  - 79cced40-2895-4967-96bf-f9569dca21dd
  - 02ebbf60-11c4-461a-87e8-96048320531e
  - 597d5d5b-2ac8-416e-af7b-82a1946e6a67
  - dddf63ff-0751-4c08-8212-ef9eb0f03fb5
  - 46a0ca3a-e144-497c-8bb3-9301adbaa11b
  - 18c62dd4-fe16-4365-af6d-d6058f0b7388
  - 70373ea5-04b3-4e59-b13a-0fe2928c6f02
  - 0be1d599-1dcb-4935-b79e-8278a8ed4603
  - ddd5304e-0f3c-49c4-9b49-74e3ba494357
  - 8ed95ed0-7a8c-4c1f-8061-8d90510c8f50
  - 83d80411-b184-49df-8ec0-e03c3a6243b9
  - b6f50d68-a0f4-4f67-aa71-aaa1108a0f0d
  - ebe05020-c492-4ac1-a00d-1c1824789712
  - 05e86032-5d26-41b0-be6f-27a6596fa15c
  - 4c10d505-470c-4d22-bba8-24a6e5c2720a
  - ea1753b9-2f6d-48be-8f50-13c7f29e7fe4
  - 63f3b05c-e46f-42d6-8617-df7fd93aa32e
  - 04d0c7ed-22da-4d0d-bfd0-b97427030e9e
  - 8154068d-c768-4a33-aeca-a36e6787d6da
  - eb3ef5b9-d76a-43e3-af7b-24d2e8cf709c
  - 8f939219-5339-4309-a160-0b2b7e2a2584
  - 5c973f1b-1c95-43fd-9a76-473db488e8e3
  - ecb7045c-e137-4c55-ad7d-ae1e2c00f63c
  - 69e89677-cf90-4b92-8e15-24bffa636322
  - 88f5fd74-8faa-463a-8b89-7a22affd2184
  - 0b740508-9e48-49ba-ade8-f490fdf79907
  - 6d308111-6bd4-4250-8912-c278d3614249
  - d74d39b2-28ef-4a11-963f-7dee283e67e5
  - 30f652ec-d89e-4a06-aabe-3076cf3fa866
  - bfede0d0-ee0a-46c4-9f97-94e7591d6853
  - a16f4a7c-30af-4dc7-8aab-ba2e6e961ed7
  - 75542c99-95b1-436c-9d03-817a146cf1ea
  - 3645528b-7a58-42e6-9bb5-3b62a1164b0b
  - 0fd65f88-c25e-4bce-bbf2-0c0e3692a329
  - c955216d-4791-42d7-9718-c4388ae6ca1b
  - 3e99bff1-885c-4c2c-9001-698ad1622eb2
  - 189c3081-f3fe-432d-8d75-e77efe303937
  - 017ac251-6a60-48d5-87de-40ad2a5402ef
  - c6e3f76c-bd78-49b2-a164-ac7d49bc9332
  - 5f2b1eba-6844-4a76-a733-b06cac8c2bc7
  - b319c9ad-08fd-4657-8593-84532be33256
  - f9ab5ee1-b69f-4c7e-9594-73924fa672c2
  - 8f1f8c7b-6396-4eab-9086-e28565146c6a
  - 6ab55363-a1e1-42f4-b1f0-550235449f0b
  - 12a10c95-14c3-48b4-a5a8-80f6ff9552dd
  - 1cf072c7-4b13-401d-a14b-61c356886b92
  - 725d9fb3-2c3a-4750-97e7-40b7f6be7587
  - 6644355c-2731-4417-b382-0658faf445f4
  - 49b9e9b7-a269-4c99-ab00-e16cbfe3998f
  - 5f5560dd-a1a1-4f64-b922-653b38b8b812
  - c272f475-9824-4820-95c4-b60f1219413f
  - 7e68f16f-3bb3-4c8e-aa8a-9a414d9c652f
  - 0009df86-7c02-468f-815a-3ad97454f683
  - aa620c7d-2cd8-4c54-9024-587bb57985b9
  - a0771580-b6ec-4526-b898-d6c9aae49eea
  - 5e0b6b4f-2322-4275-bbae-b905347328c3
  - 012c4919-e8d3-4e4c-b8db-ea9649b2f33e
  - 2d934908-e3b5-488d-af2f-06d5b0857a56
  - fdd38513-1d8c-4f42-aa18-78a94e026f5d
  - c16b2de6-54b0-456a-96a1-de76bf2b8f94
  - 5e5ddb30-2822-45ed-b096-b3ad8ecea9a5
  wofs_annual_summary:
  - 4695af87-f678-465f-9969-3871348360bc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-19_2018-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2018-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-27 23:13:10.114591Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
